AvisynAvisyn
User GuideAPI ReferenceSkills
AI Model API视频(Videos)Doubao FormatAICC Real-Person Authentication

Get Asset Detail

Query a single asset's details by asset ID. The returned asset URL is valid for 12 hours.

GET
/v1/aicc/asset/{assetId}

Authorization

BearerAuth

AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-xxxxxx

In: header

Path Parameters

assetId*string

素材 ID(火山素材 ID)

Header Parameters

X-Realperson-Model*string

指定该请求使用的真人认证渠道对应的模型名称,用于路由到正确的第三方账户配置

Response Body

application/json

application/json

curl -X GET "https://www.aivve.cn/v1/aicc/asset/string" \  -H "X-Realperson-Model: string"
{
  "requestId": "1803ae665a704fbd90d20b3d50085033",
  "state": "OK",
  "errorCode": "",
  "errorMessage": "",
  "body": {
    "assetId": "volcano-asset-xxx",
    "groupId": "volcano-group-xxx",
    "assetName": "产品介绍视频",
    "assetType": "Video",
    "assetUrl": "https://example.com/asset.mp4?sign=xxx",
    "status": "ACTIVE",
    "errorMessage": "",
    "createdTime": "2026-04-11 12:00:00",
    "updatedTime": "2026-04-11 12:00:00"
  }
}
{
  "requestId": "string",
  "state": "ERROR",
  "errorCode": "C400002",
  "errorMessage": "PARAM_MISSING",
  "body": {}
}

How is this guide?